body {
  margin: 0;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  background-image: url("img/school-fish.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
body {
  margin: 0;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  background-image: url("img/school-fish.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
 
    .container {
      display: grid;
      grid-template-areas:
        "banner banner"
        "nav nav"
        "article picture"
        "footer footer";
       
      grid-template-columns: 1fr 1fr;
      grid-gap: 10px;
      padding: 10px;
      padding-bottom: 0;
      height: 100vh;
      grid-template-rows: 112px 45px 1fr 90px;
        
    }
.banner {
  grid-area: banner;
  background-color: transparent;
  text-align: center;
  padding: 20px;
  align-self: center;
}
.nav {
  grid-area: nav;
  background-color: #e8ff16;
  color: rgb(255, 255, 255);
}
.article {
  grid-area: article;
  background-color: rgb(7, 197, 231);
  padding: 20px;
  font-size: 25px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  overflow: auto;
  height: 90%;
  
}
.footer {
  grid-area: footer;
  background-color: #333;
  color: white;
  text-align: center;
  padding: 10px;
   ;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
  background-color: #333333;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
li {
  flex: 1 1 0;
  text-align: center;
  list-style: none;
}
li a {
  display: block;
  color: white;
  padding: 14px 0;
  text-decoration: none;
}
li a:hover:not(.active) {
  background-color: #111;
  animation: out 0.3s ease-in-out forwards;
}
.active {
  background-color: #049faa;
}

.picture {
  grid-area: picture;
  background-color: blue;
  padding: 0;
  box-sizing: border-box;
  width: 100%;
  height: 96%;
  overflow: auto;
  display: flex;
  
}
.picture img {
  width: 100%;
  object-fit: cover;
  display: block;
}

@keyframes out {
  from { transform: scale(1); }
  to { transform: scale(1.2); }
}

.banner:hover {
  animation: 0.3s ease-in-out forwards banner;
}

@keyframes banner {
  from { transform: scale(1); }
  to { transform: scale(1.05); }
}

   

   
        
    
  